# SCRIPT NAME:
# .config/compton/compton.conf
#
# AUTHOR:
# Severin Kaderli <severin@kaderli.dev>
#
# DESCRIPTION:
# This is my compton configuration.
#
# USAGE:
# This file is automatically used by compton.

# Settings opacity rules
opacity-rule = [
    "85:class_g = 'Nemo'"
];

#inactive-dim = 0.25;

# Performance improvements
unredir-if-possible = true;
backend = "glx";
glx-no-stencil = true;
glx-copy-from-front = false;
glx-swap-method = "undefined";
vsync = "opengl-swc";
xrender-sync-fence = true;